h1,h2,h3,h4,h5,h6 { font-weight:400; }
.et_pb_button { font-weight:400; }

.et_pb_column.et_pb_column_empty {
    background: transparent;
}
.et_pb_equal_columns .et_pb_module,.et_pb_equal_columns .et_pb_text_inner  { height:100%; }
body {
	font-weight:400;
	font-size:18px;
	color:#363636;
}

/*======================== Header ===========================*/
#main-header { padding:15px 0; }
.et_header_style_left .logo_container .logo_helper { display:none; }
#main-header .et_menu_container { display:flex; align-items:center; }
.et_header_style_left .logo_container { width:30%; position:static; }
#main-header #et-top-navigation { width:70%; display:flex; justify-content:flex-end; padding:0 !important; }
#main-header #et-top-navigation ul > li { padding-right:5px; }
#main-header #et-top-navigation li a { font-weight:500; padding: 10px 20px; }
#main-header #et-top-navigation li#gcds-info-phone a { background:url('../images/phone-icon.png') no-repeat; background-position: 0px 4px; padding-left: 25px; }
#main-header #et-top-navigation li a:hover, #main-header #et-top-navigation li.current-menu-item > a, #main-header #et-top-navigation li.current-menu-parent > a { border-radius: 6px; background-color: #3b91c7; opacity:1; }
#main-header #top-menu .menu-item-has-children > a { padding-right:30px; }
#top-menu .menu-item-has-children > a:first-child:after,#top-menu li .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after { top: 50%; right: 10px; transform: translateY(-50%); }
#main-header #et-top-navigation .sub-menu { padding: 0; background:rgba(20, 18, 18, 0.88); }
#main-header #et-top-navigation .sub-menu li { padding: 0; width:100%; }
#main-header #et-top-navigation .sub-menu li a { width:100%; }
#main-header #et-top-navigation .sub-menu li a:hover, #main-header #et-top-navigation .sub-menu li.current-menu-item > a, #main-header #et-top-navigation .sub-menu li.current-menu-parent > a { border-radius:0; }
#main-header #et-top-navigation .sub-menu .sub-menu { top:-3px; }
#main-header.et-fixed-header { background: rgba(20, 18, 18, 0.88); }
#gcds-mobile-phone { display:none; }

#main-header .header-social-link p{line-height: normal;}
#main-header .header-social-link a{ display: inline-block;  margin: 12px 4px;  font-size: 0; line-height: normal;}
#main-header .header-social-link a img{height: 40px; width: 40px;}
#main-header nav#top-menu-nav #top-menu{margin: 15px 0;}
/*===============================================================*/

/*=========================== Footer ============================*/
.footer-top { margin:0 0 00px; display:flex; align-items: center; }
.footer-top .et_pb_widget { float:none; }
.footer-top .widget-first { margin-right: 20px; }
.footer-top .footer-service-mini > div { display:flex; align-items: center; }
.footer-top .footer-service-mini .service-mini-right { padding: 10px;     min-width: 195px;}
.footer-top .service-mini-right h4 { font-size: 14px; line-height: 22px; color: #318bc4; font-family: "Rubik"; font-weight: 500; padding:0; text-transform: lowercase;}
.footer-top .service-mini-right p { color:#acacac; font-size:14px; text-transform: lowercase;}
.footer-widget.gcds-widget-5 { margin-top: -120px; background: #363636; text-align: center; padding: 20px 0 0; }
.footer-widget.gcds-widget-5 .et_pb_widget { width:100%; }
body #main-footer .footer-widget.gcds-widget-5 .widget-1 { margin-bottom:5px; }
body #main-footer .footer-widget.gcds-widget-5 .widget-2 { margin-bottom:15px; padding: 0px 20px;}
body #main-footer .footer-widget.gcds-widget-5 .widget-2 p { font-size: 15px; line-height: 24px; color: #ffffff; font-family: "Rubik"; font-weight: 700; font-style: italic; text-align: center; }
body #main-footer .footer-widget.gcds-widget-5 .widget-2 a.service-phone { font-size:23px; color:#fff !important; font-weight: bold; background:url('../images/footer-service-phone-white.png') no-repeat; padding-left: 22px; background-position: left center; margin-top: 5px; display: inline-block; }
body #main-footer .footer-widget.gcds-widget-5 .widget-2 a.service-phone:hover { color:#1d71bc !important; background:url('../images/footer-service--phone-hover.png') no-repeat; background-position: left center; }
body #main-footer .footer-widget.gcds-widget-5 .widget-3 img { vertical-align:bottom; width: 100%;}
#main-footer .footer-widget .title { font-size: 16px; line-height: 24px; color: #d7d7d7; font-family: "Rubik"; font-weight: 700;    text-transform: uppercase; }
#main-footer .footer-widget { font-size:14px; font-weight:normal; font-family: "Rubik"; }
#main-footer .footer-widget p { font-size:14px; font-weight:400; font-family: "Rubik"; color: #c2c2c2;}
#main-footer .footer-widget a { font-size:14px; font-weight:400; font-family: "Rubik";color: #c2c2c2 !important; } 
#main-footer .footer-widget li { padding-left:0; margin-bottom:5px; font-weight:400; color: #c2c2c2;}
#main-footer .footer-widget li:before { display:none; }
#main-footer .footer-get-in-touch li { margin: 0 0 10px; padding: 0 0 0 25px; background-position: 0px 6px; background-repeat:no-repeat; }
#main-footer .footer-get-in-touch .phone { background-image:url('../images/footer-phone.png'); }
#main-footer .footer-get-in-touch .email { background-image:url('../images/footer-email.png'); }
#main-footer .footer-get-in-touch .address { background-image:url('../images/footer-address.png'); }
#main-footer .footer-get-in-touch .pobox { background-image:url('../images/footer-po.png'); }
body #main-footer .footer-widget { width: 31.10%; margin-right: 2.5%; margin-bottom: 3.5%; }
body #main-footer .footer-widget.gcds-widget-3, body #main-footer .footer-widget.gcds-widget-4 { width: 17%; }
body #main-footer .footer-widget.gcds-widget-5 { width: 27%; margin-right:0;  }
body #footer-bottom { background-color: transparent; border-top: 1px solid #4f4f4f; }
body #footer-bottom #footer-info, body #footer-bottom #footer-info a {
    color: #c2c2c2;
    font-size: 15px;
    font-weight: normal;}

body #footer-bottom #footer-info a:first-child {
    padding: 0px 10px;
}
/*====================================================================*/

/*=========================== Homepage ===============================*/
.regular-font-weight h2 { font-weight:400; }
.home .et_pb_slide_content { max-width: 75%; margin: 30px auto 0; }
.home .et_pb_slide_content p { display:inline-block; width: 47%; vertical-align:top; margin-right: 20px; }
.home .et_pb_slide_content p:nth-child(2n) { margin-right:0; }
.home .et_pb_slide_content a {
    border-radius: 3px;
    background-color: rgba(255, 255, 255, 0.89);
    border: 2px solid rgba(255, 255, 255, 0.89);
    font-size: 24px;
    line-height: 34px;
    color: #3394d1;
    font-family: "Rubik";
    font-weight: 500;
    text-align: left;
    display: block;
    text-shadow: none;
    padding: 20px 70px 15px 25px;
    background-image: url(../images/right-arrow-round-blue.png);
    background-repeat: no-repeat;
    background-position: 93% 30px;
    background-size: 35px;
    transition: all 0.5s;
    min-height: 150px;
}

.home .et_pb_slide_content a:hover { background-color: rgba(51, 148, 209, 0.89); border-color:rgba(51, 148, 209, 0.89); color:#fff; background-image:url('../images/right-arrow-round-white.png'); }
.home .et_pb_slide_content a:hover strong { color:#fff; }
.home .et_pb_slide_content a strong { display:block; font-size: 14px; line-height: 22px; color: #464646; font-family: "Rubik"; font-weight: 400; transition:all 0.5s; }
.home .et_pb_slide_content p:nth-child(1) a { background-color: rgba(51, 148, 209, 0.89); border: 2px solid rgba(51, 148, 209, 0.89); color:#fff; background-image:url('../images/right-arrow-round-white.png'); }
.home .et_pb_slide_content p:nth-child(1) a strong { color:#fff; }
.home .et_pb_slide_content p:nth-child(1) a:hover { background-color:rgba(255, 255, 255, 0.89); color:#3394d1; border-color:rgba(255, 255, 255, 0.89); background-image:url('../images/right-arrow-round-blue.png'); }
.home .et_pb_slide_content p:nth-child(1) a:hover strong { color:#3394d1; }
.home-team-boxes .et_pb_blurb { float:left; width:31.70%; margin-right: 10px; }
.home-team-boxes .et_pb_blurb:nth-child(3n) { margin-right:0; }
.home-team-boxes .et_pb_blurb:nth-child(3n+1) { clear:both; }
.home-team-boxes .et_pb_blurb .et_pb_blurb_content { background:#fff; box-shadow: 2.5px 4.33px 5px rgba(0,0,0,0.1); border: 1px solid #e5e3e3; padding: 5px 5px 25px; }
.home-team-boxes .et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image { margin-bottom: 0px; display:block; }
.home-team-boxes .et_pb_blurb .et_pb_blurb_content .et_pb_module_header { font-size: 16px; line-height: 28px; color: #363636; font-family: "Rubik"; font-weight: 400; text-align: center; padding: 0; margin: 5px 0 0; }
.home-team-boxes .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_description { color:#2f87be; font-size:14px; text-align:center; }
.home-mini-boxes .et_pb_blurb { float:left; width:49%; margin-right:10px; }
.home-mini-boxes .et_pb_blurb:nth-child(2n) { margin-right:0; }
.home-mini-boxes .et_pb_blurb .et_pb_blurb_content { border:2px solid #318bc4; max-width: 300px; margin-left: 0; display:flex; height: 100%; }
.home-mini-boxes .et_pb_blurb .et_pb_blurb_content:after { clear: both; display: block; content: ""; }
.home-mini-boxes .et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image { margin-bottom: 0px; display:block; border-right:2px solid #318bc4; float:left; width:20%; }
.home-mini-boxes .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_container { float:left; width:80%; padding: 15px 10px; }
.home-mini-boxes .et_pb_blurb .et_pb_blurb_content .et_pb_module_header { font-size: 14px; line-height: 22px; color: #318bc4; font-family: "Rubik"; font-weight: 500; padding:0; }
.home-mini-boxes .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_description p{ color: #858585; font-size: 14px; }
.home-services-section { margin-top:500px; }
.home-services-section .service-backrop { position: absolute; top: -500px; right: 0; margin: 0 auto; width: 100%; left: 0; z-index: -1; }
.home-services-section .et_pb_blurb { width:18.4%; float: left; margin-right: 2%; }
.home-services-section .et_pb_blurb:nth-child(5n) { margin-right:0; }
.home-services-section .et_pb_blurb .et_pb_blurb_content { border: 2px solid #fff; padding: 20px 10px; }
.home-services-section .et_pb_blurb .et_pb_main_blurb_image { display: flex; margin-bottom: 10px; min-height: 120px; align-items: center; }
.home-services-section .et_pb_blurb .et_pb_module_header { font-size: 18px; line-height: 28px; color: #ffffff; font-family: "Rubik"; font-weight: 400; text-align: center; padding:0; }
.commercial-construction-section .et_pb_blurb_content { background:#fff; box-shadow:2.5px 4.33px 5px rgba(0,0,0,0.1); }
.commercial-construction-section .et_pb_blurb_content .et_pb_main_blurb_image { margin-bottom:0; display: block; }
.commercial-construction-section .et_pb_blurb_content .et_pb_main_blurb_image img { width:100%; object-fit:cover; }
.commercial-construction-section .et_pb_blurb_content .et_pb_module_header { padding:0; }
.commercial-construction-section .et_pb_blurb_content .et_pb_module_header a {  font-size: 15px; line-height: 26px; color: #363636; font-family: "Rubik"; font-weight: 400; position: relative; padding: 10px 60px 10px 10px; display: block; }
.commercial-construction-section .et_pb_blurb_content .et_pb_module_header a:after { position: absolute; top: 50%; transform: translateY(-50%); content: ""; display: block; height: 28px; width: 28px; background: url(../images/right-arrow-round.png) no-repeat; right: 15px; }
/*====================================================================*/




/* home page css */



/* new css */
.home-slider .et_pb_slider_container_inner { 
    vertical-align: bottom;
}

.home .home-slider .et_pb_slide_content { 
    margin-top: 300px; 
    max-width: 850px;
}
.et_pb_fullwidth_code.et_pb_module.call-for-home {
    position: absolute;
    top: 150px;
    left: 0;
    text-align: center;
    width: 100%;
}

.call-for-home  h2 {
    font-size: 41px;
    font-weight: 700;
    color: #fff;
    line-height:50px;
    text-shadow: 0px 2px 5px #000;
}


.call-for-home  h2 img{
    margin-right: 10px;
}

.who-are p strong {
    font-weight: 500;
}
.home-team-boxes{
	padding-top: 0px;
}
body #footer-widgets {
    padding-top: 55px;
}
.footer-service-mini{
	width: 100%;
}

.footer-service-mini .textwidget {
    display: flex;
}
.service-mini-right {
    margin-left: 15px;
    margin-top: 20px;
}
.service-mini-right h4 {
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    padding-bottom: 0;
}
#main-footer .footer-widget .service-mini-right h4 a {
	color:inherit !important;
	font-weight:inherit;
}
div#nav_menu-3 {
    margin-bottom: 30px;
}

.innerpage-banner .et_pb_row_0 { padding-top: 240px; }
.innerpage-banner .et_pb_row_0 .et_pb_text_0.et_pb_text { color: #ffffff! important; font-size:18px; }
.innerpage-banner .et_pb_row_0 .et_pb_text_0 h1 { font-weight: 700; font-size: 50px; color: #ffffff!important; }
.innerpage-banner .et_pb_row_0 .et_pb_text_1 { background-color: rgba(51,148,209,0.92); padding:25px 25px 15px; }

.banner-call-box {
    border-radius: 5px;
    overflow: hidden;
}

.banner-call-box .et_pb_text_inner {
    display: flex;
    color: #fff;
    align-items: flex-start;
}

.banner-call-box .et_pb_text_inner p{
	padding-bottom: 0px;
}

.banner-call-box .et_pb_text_inner p:last-child {
    padding-left: 20px;
}
.banner-call-box .et_pb_text_inner p a{
    font-size: 24px;
    color: #fff;
    font-weight: 500;
    display: block;
    padding-bottom: 6px;
}

.banner-call-box .et_pb_text_inner p span{
	font-size: 14px;
    font-weight: 400;
}

.our-partners-heading h3:before, .our-partners-heading h3:after {
    width: 30px;
    height: 2px;
    background: #363636;
    position: absolute;
    top: 12px;
    content: "";
}
.emergency-heading h3 {color:red;}
.emergency-heading h3:before, .emergency-heading h3:after {
    width: 30px;
    height: 2px;
    background: red;
    position: absolute;
    top: 12px;
    content: "";
}

.our-partners-heading .et_pb_text_inner,.emergency-heading .et_pb_text_inner{
	text-align: center;
}

.our-partners-heading h3,.emergency-heading h3 {
    position: relative;
    display: inline-block;
}

.our-partners-heading h3:before {
    left: -50px;
}

.our-partners-heading h3:after {
    right: -50px;
}
.emergency-heading h3:after {
    right: -50px;
}
.emergency-heading h3:before {
    left: -50px;
}
.project-list .et_pb_blurb_content { 
    max-width: 410px; 
    box-shadow: 3.5px 5.33px 5px rgba(0,0,0,0.1);
    /*margin-bottom: 50px;*/
    height:100%;
}

.project-list .et_pb_blurb_content .et_pb_main_blurb_image, 
.project-list .et_pb_blurb_content img{
    width: 100%;
    margin-bottom: 0px;
}

.project-list .et_pb_blurb_container h4 {
    color: #363636;
    font-size: 15px;
    font-weight: 400;
    padding: 0;
}

.project-list .et_pb_blurb_container .et_pb_blurb_description {
	font-weight:400;
	color: #363636;
    margin-top: 10px;
    font-size: 14px;
}

.project-list .et_pb_blurb_container {
    padding:20px;
    position: relative;
}

/* maintenance services page */

.maintenance-services ul li {
    font-weight: 300;
    color: #363636;
    line-height: 28px;
    padding-right: 10px;
}
.maintenance-services-option .et_pb_column .et_pb_blurb {
	height:100%;
}
.maintenance-services-option .et_pb_column .et_pb_blurb_content{
    /*box-shadow: 2px 2px 4px rgba(0,0,0,0.15);*/
    box-shadow: 3.5px 5.33px 5px rgba(0,0,0,0.1);
    transition:0.8s transform;
    border: 1px solid #e5e3e3;
    height:100%;
    max-width:100%;
}
/*.maintenance-services-option .et_pb_column .et_pb_blurb_content:hover { 
    transform: scale(1.01);
}
.maintenance-services-option .et_pb_column:hover .et_pb_blurb_content {
    box-shadow: 0 5px 15px rgba(0,0,0,0.3); 
}*/

.maintenance-services-option .et_pb_column .et_pb_blurb_content .et_pb_main_blurb_image {
	display:block;
	width:100%;
}
.maintenance-services-option .et_pb_column .et_pb_blurb_content .et_pb_main_blurb_image img {
	width:100%;
}

.maintenance-services-option .et_pb_column .et_pb_blurb_content .et_pb_blurb_container{
    padding: 0px 20px 20px;
}

.maintenance-services-option .et_pb_column .et_pb_blurb_content .et_pb_blurb_container p{
    font-weight: 300;
    line-height: 28px;
}
/*==================================================================== Maintenance Services Pages */
.service-cta a {
    background: rgb(0, 114, 188);
    padding: 1em;
    text-align: center;
    color: white !important;
}
.service-cta a:hover {
    background: white;
    color: rgb(0, 114, 188) !important;
    border: 2px solid rgb(0, 114, 188);
}
.service-cta2 a {
    background: red;
    padding: 1em;
    text-align: center;
    color: white !important;
}
.service-cta2 a:hover {
    background: white;
    color: red !important;
    border: 2px solid red;
}

.local-plumber h3{
	padding-bottom: 0px;
}

.local-plumber h3 strong {
    font-weight: 300; 
}

.local-plumber strong { 
    color: #3b91c6;
}

.major-brands-logo span.et_pb_image_wrap {
    display: flex;
    min-height: 140px;
    justify-content: center;
    align-items: center;
}

#main-footer { 
    margin-top: 100px;
}

#footer-bottom{padding: 15px 0;}
#footer-bottom .footer-social-link{float: right;}
#footer-bottom .footer-social-link p{line-height: normal;}
#footer-bottom .footer-social-link a{ display: inline-block;  margin: 0 4px;  font-size: 0; line-height: normal;}
#footer-bottom .footer-social-link a img{height: 36px; width: 36px; }
body #footer-bottom #footer-info{    line-height: 36px;  padding-bottom: 0px;}

.green-tick-boxes .et_pb_text_inner h4{ color:#0072bc; font-weight: 300; font-size: 22px; text-align: left; position:relative; padding-left: 50px; line-height: 24px; }
.green-tick-boxes .et_pb_text_inner h4:before { font-size: 36px; color: #7cda24; font-family: "ETmodules"; content:"N"; position: absolute; top: 0; left: 0; }

/*==================================================================== Contact Pages */
.contact-images img {margin-bottom: 20px;}
.contact-images {clear: both;}


/*=========================== Media Queries ===========================*/

@media only screen and (max-width:1800px) {
	.home .et_pb_slide_description { padding-left:0; padding-right:0; }
	.home .et_pb_slide_content { max-width: 90%; }
}

@media only screen and (max-width:1530px) {
	.et_header_style_left .logo_container { width:20%; }
	#main-header #et-top-navigation { width:80%; }
}

@media only screen and (max-width:1390px) {
	#main-header #et-top-navigation li a { padding:10px; }
}

@media only screen and (max-width:1320px) { 
	.home-mini-boxes .et_pb_blurb {
		width:48%;
	}
}

@media only screen and (max-width:1250px) {
	.home .et_pb_slide_content a { min-height: 170px; }
	#main-header #et-top-navigation li a { padding:8px; font-size:14px; }
	#main-header #top-menu .menu-item-has-children > a { padding-right:20px; }
	#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after { right: 4px; }
}

@media only screen and (max-width:1200px) {
	.home-services-section .et_pb_blurb { width:22.4%; }
	.home-services-section .et_pb_blurb:nth-child(5n) { margin-right:2%; }
	.home-services-section .et_pb_blurb:nth-child(4n) { margin-right:0; }

    #main-header .header-social-link a {  margin: 6px 4px;}
    #main-header .header-social-link a img {  height: 35px;  width: 35px;}
    #main-header nav#top-menu-nav #top-menu { margin: 10px 0;}
}

@media only screen and (max-width:1130px) {
	#main-header #et-top-navigation li a { padding:7px; font-size:13px; }
	.home .et_pb_slide_content a { min-height:190px; }
	body.home .et_pb_slider .et_pb_slide .et_pb_slide_description .et_pb_slide_title { font-size: 60px !important; line-height: 70px !important; }
}

@media only screen and (max-width:1080px) {
	.home-team-boxes .et_pb_blurb { width: 31.5%; }
}

@media only screen and (max-width:1050px) {
	#main-header #et-top-navigation li a { padding:7px; font-size:12px; }
}

@media only screen and (max-width:980px) {
	body #main-header { background: rgba(20, 18, 18, 0.47); }
	.innerpage-banner .et_pb_row_0 { padding-top:60px; padding-bottom:50px; }
	.innerpage-banner .et_pb_row_0 .et_pb_text_0 h1 { font-size:38px; }
	.innerpage-banner .et_pb_row_0 .et_pb_text_1 { padding:15px 15px 10px; }
	.banner-call-box .et_pb_text_inner img { max-height:50px; }
	.banner-call-box .et_pb_text_inner p a { font-size:20px; padding-bottom: 0; }
	.banner-call-box .et_pb_text_inner p:last-child { padding-left: 15px; }
	.et_header_style_left .logo_container { width:50%; }
	.et_header_style_left #logo { max-width:100%; }
	#main-header #et-top-navigation { width:50%; align-items:center; }
	#main-header #et-top-navigation ul > li { padding-right:0; }
	body #main-header .et_mobile_menu {  top: 60px; padding:0; background:rgba(20, 18, 18, 0.88); }
	#main-header #et-top-navigation .sub-menu { background:none; padding-left:20px; }
	#main-header #et-top-navigation li a:hover, #main-header #et-top-navigation li.current-menu-item > a, #main-header #et-top-navigation li.current-menu-parent > a { border-radius:0; }
	.et_header_style_left .mobile_menu_bar { padding-bottom:0; }
	#main-header .mobile_menu_bar:before { font-size:45px; color: #fff; }
	#gcds-info-phone { display:none; }
	#gcds-mobile-phone { display:block; }
	#gcds-mobile-phone a { display:block; font-size:0; background:url('../images/header-mobile.png') no-repeat; height: 38px;width: 30px; background-position: center center; margin-right: 5px; }
	.home .et_pb_slides .et_pb_container { width: 100%; }
	.home .et_pb_slides .et_pb_container .et_pb_slide_description { padding:80px 0; }
	.home .et_pb_slide_content { max-width:100%; }
	.home .et_pb_slide_content a { font-size: 19px; line-height: 27px; min-height:140px; }
	.home-services-section { margin-top: 360px; }
	.home-services-section .service-backrop { top: -350px; }
	.home-services-section .et_pb_blurb { width:31.4%; margin-bottom:2%; }
	.home-services-section .et_pb_blurb:nth-child(4n) { margin-right:2%; }
	.home-services-section .et_pb_blurb:nth-child(3n) { margin-right:0; }
	.commercial-construction-section .et_pb_text_5 p br { display:none; }
	.home-mini-boxes .et_pb_blurb .et_pb_blurb_content { max-width:100%; }
	.home-mini-boxes .et_pb_blurb .et_pb_blurb_content .et_pb_image_wrap img { width:100%; }
	.home-team-boxes .et_pb_blurb .et_pb_blurb_content .et_pb_main_blurb_image img { width:100%; }
	#main-footer { margin-top:0; }
	.call-for-home h2 { font-size:35px; line-height:45px; }

    #footer-bottom .footer-social-link { float: none; margin-top: 10px; text-align: center;}
    #footer-bottom .footer-social-link .et_pb_widget {float: none;}
    body #footer-bottom #footer-info {  line-height: 22px;}
}

@media only screen and (max-width:860px) { 
	.home .et_pb_slide_content a { min-height:160px; }
}

@media only screen and (max-width:767px) {
	.innerpage-banner .et_pb_row_0 .et_pb_text_0 h1 { font-size:25px; }
	.et_header_style_left .logo_container {  width: 65%; }
	#main-header #et-top-navigation { width: 35%; }
	#main-header .mobile_menu_bar:before { font-size: 40px; }
	.home .et_pb_slide_content p { display:block; width:100%; }
	.home .et_pb_slide_content a { min-height:100%; }
	.home .et_pb_slide_content a strong { font-size: 13px; line-height: 16px; margin-top:5px; }
	.home-services-section { margin-top: 220px; }
	.home-services-section .service-backrop { top:-210px; }
	.home-services-section .et_pb_blurb { width:48.4%; }
	.home-services-section .et_pb_blurb:nth-child(3n) { margin-right:2%; }
	.home-services-section .et_pb_blurb:nth-child(2n) { margin-right:0; }
	.call-for-home h2 { font-size:25px; line-height:35px; }

    #main-header .header-social-link{display: none;}
    .gcds-footer-cols .et_pb_widget { float:none; }
}

@media only screen and (max-width:725px) {
	.home-mini-boxes .et_pb_blurb .et_pb_blurb_content { display: flex; align-items:center; }
	body .home-mini-boxes .et_pb_blurb { width:100%; margin-bottom:20px !important; }
	.home-team-boxes .et_pb_blurb .et_pb_blurb_content .et_pb_module_header { font-size:15px; }
	.home-team-boxes .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_description { font-size:12px; }
}

@media only screen and (max-width:560px) {
	.home-team-boxes .et_pb_blurb { width:100%; margin-right: 0px; margin-bottom: 25px !important; }
	.home-team-boxes .et_pb_blurb .et_pb_blurb_content .et_pb_module_header { font-size:16px; }
	.home-team-boxes .et_pb_blurb .et_pb_blurb_content .et_pb_blurb_description { font-size:14px; }
}

@media only screen and (max-width:480px) { 
	.home-services-section { margin-top: 170px; }
	.home-services-section .service-backrop { top:-170px; }
	.home-services-section .et_pb_blurb { width:100%; margin-right:0; margin-bottom:20px; }
	.home-services-section .et_pb_blurb .et_pb_module_header { font-size: 16px; line-height: 26px; }
	.major-brands-logo span.et_pb_image_wrap { min-height:100%; margin-bottom:15px; }
	.contact-images img { float:none; display: block; margin-bottom:0; width:100%; }
	.contact-images { margin-bottom:15px; }
}

/*======================================================================*/
